.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1b31c99a-6824-4862-b3d5-050934147efa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b31c99a-6824-4862-b3d5-050934147efa) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b708a19c-ab8d-49f4-bb00-4e227903c524 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-669b2526-af1c-4900-9538-b56a37d74a08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-669b2526-af1c-4900-9538-b56a37d74a08) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e00171c2-8488-4356-af1c-b2c2ada60d5f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be6e63aa-255b-4b05-bf98-c152668f3e5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be6e63aa-255b-4b05-bf98-c152668f3e5a) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
